# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.GenericIdentification3

Packages that use GenericIdentification3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of GenericIdentification3 in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as GenericIdentification3
Modifier and Type
Field
Description
`protected GenericIdentification3`
ChargeType2Choice.`prtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return GenericIdentification3
Modifier and Type
Method
Description
`GenericIdentification3`
ObjectFactory.`createGenericIdentification3()`
Create an instance of `GenericIdentification3`
`GenericIdentification3`
ChargeType2Choice.`getPrtry()`
Gets the value of the prtry property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type GenericIdentification3
Modifier and Type
Method
Description
`void`
ChargeType2Choice.`setPrtry(GenericIdentification3 value)`
Sets the value of the prtry property.